---
references:
- id: BlackwellUnified2015
  accessed:
    - year: 2016
      month: 10
      day: 14
  author:
    - family: Blackwell
      given: Matthew
    - family: Honaker
      given: James
    - family: King
      given: Gary
  citation-key: BlackwellUnified2015
  container-title: Sociological Methods & Research
  container-title-short: Sociological Methods & Research
  DOI: 10.1177/0049124115585360
  ISSN: 0049-1241, 1552-8294
  issued:
    - year: 2015
      month: 6
      day: 30
  language: en
  page: '0049124115585360'
  title: >-
    A Unified Approach to Measurement Error and Missing Data: Overview and
    Applications
  type: article-journal
  URL: http://www.mattblackwell.org/files/papers/measure.pdf
  volume: '1'

- id: BlackwellUnified2015
  accessed:
    - year: 2016
      month: 10
      day: 14
  author:
    - family: Blackwell
      given: Matthew
    - family: Honaker
      given: James
    - family: King
      given: Gary
  citation-key: BlackwellUnified2015
  container-title: Sociological Methods & Research
  container-title-short: Sociological Methods & Research
  DOI: 10.1177/0049124115589052
  ISSN: 0049-1241, 1552-8294
  issued:
    - year: 2015
      month: 6
      day: 22
  language: en
  page: '0049124115589052'
  title: >-
    A Unified Approach to Measurement Error and Missing Data: Details and
    Extensions
  type: article-journal
  URL: http://www.mattblackwell.org/files/papers/measured.pdf

- id: BolkerGeneralized2009
  accessed:
    - year: 2016
      month: 9
      day: 2
  author:
    - family: Bolker
      given: Benjamin M.
    - family: Brooks
      given: Mollie E.
    - family: Clark
      given: Connie J.
    - family: Geange
      given: Shane W.
    - family: Poulsen
      given: John R.
    - family: Stevens
      given: M. Henry H.
    - family: White
      given: Jada-Simone S.
  citation-key: BolkerGeneralized2009
  container-title: Trends in Ecology & Evolution
  container-title-short: Trends in Ecology & Evolution
  DOI: 10.1016/j.tree.2008.10.008
  ISSN: 0169-5347
  issue: '3'
  issued:
    - year: 2009
      month: 3
  page: 127-135
  title: 'Generalized linear mixed models: a practical guide for ecology and evolution'
  type: article-journal
  volume: '24'

- id: BreslowApproximate1993
  accessed:
    - year: 2016
      month: 9
      day: 2
  author:
    - family: Breslow
      given: N. E.
    - family: Clayton
      given: D. G.
  citation-key: BreslowApproximate1993
  container-title: Journal of the American Statistical Association
  container-title-short: Journal of the American Statistical Association
  DOI: 10.2307/2290687
  ISSN: 0162-1459
  issue: '421'
  issued:
    - year: 1993
  page: 9-25
  title: Approximate Inference in Generalized Linear Mixed Models
  type: article-journal
  URL: >-
    https://www.math.ntnu.no/inla/r-inla.org/case-studies/Breslow-Clayton/breslow-clayton-1993.pdf
  volume: '88'

- id: BurknerAdvanced2018
  accessed:
    - year: 2019
      month: 8
      day: 19
  author:
    - family: Bürkner
      given: Paul-Christian
  citation-key: BurknerAdvanced2018
  container-title: The R Journal
  ISSN: 2073-4859
  issue: '1'
  issued:
    - year: 2018
  language: en
  page: 395-411
  title: Advanced Bayesian Multilevel Modeling with the R Package brms
  type: article-journal
  URL: https://journal.r-project.org/archive/2018/RJ-2018-017/index.html
  volume: '10'

- id: ChanFactor2016
  accessed:
    - year: 2016
      month: 8
      day: 28
  author:
    - family: Chan
      given: Ngai Hang
    - family: Lu
      given: Ye
    - family: Yau
      given: Chun Yip
  citation-key: ChanFactor2016
  container-title: Journal of Time Series Analysis
  container-title-short: J. Time Ser. Anal.
  DOI: 10.1111/jtsa.12207
  ISSN: 1467-9892
  issued:
    - year: 2016
      month: 1
      day: 1
  language: en
  page: n/a-n/a
  title: >-
    Factor Modelling for High-Dimensional Time Series: Inference and Model
    Selection
  type: article-journal

- id: DiTragliaIdentifying2020
  accessed:
    - year: 2020
      month: 11
      day: 19
  author:
    - family: DiTraglia
      given: Francis J.
    - family: Garcia-Jimeno
      given: Camilo
    - family: O’Keeffe-O’Donovan
      given: Rossa
    - family: Sanchez-Becerra
      given: Alejandro
  citation-key: DiTragliaIdentifying2020
  container-title: arXiv:2011.07051 [econ, stat]
  issued:
    - year: 2020
      month: 11
      day: 13
  title: >-
    Identifying Causal Effects in Experiments with Social Interactions and
    Non-compliance
  type: article-journal
  URL: http://arxiv.org/abs/2011.07051

- id: EfronEmpirical2009
  accessed:
    - year: 2015
      month: 5
      day: 30
  author:
    - family: Efron
      given: Bradley
  citation-key: EfronEmpirical2009
  container-title: Journal of the American Statistical Association
  DOI: 10.1198/jasa.2009.tm08523
  ISSN: 0162-1459
  issue: '487'
  issued:
    - year: 2009
      month: 9
      day: 1
  page: 1015-1028
  PMCID: PMC2844005
  PMID: '20333278'
  title: Empirical Bayes Estimates for Large-Scale Prediction Problems
  type: article-journal
  URL: http://www.ncbi.nlm.nih.gov/pmc/articles/PMC2844005/
  volume: '104'

- id: GelmanMultilevel2006
  accessed:
    - year: 2015
      month: 5
      day: 29
  author:
    - family: Gelman
      given: Andrew
  citation-key: GelmanMultilevel2006
  container-title: Technometrics
  container-title-short: Technometrics
  DOI: 10.1198/004017005000000661
  ISSN: 0040-1706
  issue: '3'
  issued:
    - year: 2006
      month: 8
      day: 1
  page: 432-435
  title: 'Multilevel (Hierarchical) Modeling: What It Can and Cannot Do'
  type: article-journal
  URL: http://www.stat.columbia.edu/~gelman/surveys.course/Gelman2006.pdf
  volume: '48'

- id: GelmanRegression2021
  author:
    - family: Gelman
      given: Andrew
    - family: Hill
      given: Jennifer
    - family: Vehtari
      given: Aki
  citation-key: GelmanRegression2021
  event-place: Cambridge, UK
  ISBN: 978-1-107-67651-0
  issued:
    - year: 2021
  language: English
  publisher: Cambridge University Press
  publisher-place: Cambridge, UK
  title: Regression and other stories
  type: book

- id: GelmanStan2015
  author:
    - family: Gelman
      given: Andrew
    - family: Lee
      given: Daniel
    - family: Guo
      given: Jiqiang
  citation-key: GelmanStan2015
  container-title: Journal of Educational and Behavioral Statistics
  container-title-short: Journal of Educational and Behavioral Statistics
  DOI: 10.3102/1076998615606113
  ISSN: 1076-9986, 1935-1054
  issue: '5'
  issued:
    - year: 2015
      month: 10
  language: en
  page: 530-543
  title: >-
    Stan: A Probabilistic Programming Language for Bayesian Inference and
    Optimization
  type: article-journal
  URL: http://www.stat.columbia.edu/~gelman/research/published/stan_jebs_2.pdf
  volume: '40'

- id: HansenGeneralized2007
  accessed:
    - year: 2016
      month: 9
      day: 21
  author:
    - family: Hansen
      given: Christian B.
  citation-key: HansenGeneralized2007
  container-title: Journal of Econometrics
  container-title-short: Journal of Econometrics
  DOI: 10.1016/j.jeconom.2006.07.011
  ISSN: 0304-4076
  issue: '2'
  issued:
    - year: 2007
      month: 10
  page: 670-694
  title: >-
    Generalized least squares inference in panel and multilevel models with
    serial correlation and fixed effects
  type: article-journal
  volume: '140'

- id: KorenMatrix2009
  author:
    - family: Koren
      given: Yehuda
    - family: Bell
      given: Robert
    - family: Volinsky
      given: Chris
  citation-key: KorenMatrix2009
  container-title: Computer
  DOI: 10.1109/MC.2009.263
  ISSN: 0018-9162
  issue: '8'
  issued:
    - year: 2009
  page: 30-37
  title: Matrix Factorization Techniques for Recommender Systems
  type: article-journal
  URL: >-
    http://www2.research.att.com/~volinsky/papers/ieeecomputer.pdf?utm_source=twitterfeed&utm_medium=twitter
  volume: '42'

- id: LeeDouble2006
  author:
    - family: Lee
      given: Youngjo
    - family: Nelder
      given: John A.
  citation-key: LeeDouble2006
  container-title: 'Journal of the Royal Statistical Society: Series C (Applied Statistics)'
  container-title-short: 'Journal of the Royal Statistical Society: Series C (Applied Statistics)'
  DOI: 10.1111/j.1467-9876.2006.00538.x
  ISSN: 1467-9876
  issue: '2'
  issued:
    - year: 2006
      month: 4
      day: 1
  page: 139-185
  title: Double hierarchical generalized linear models (with discussion)
  type: article-journal
  URL: >-
    http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.96.8887&rep=rep1&type=pdf
  volume: '55'

- id: LeeHierarchical2001
  accessed:
    - year: 2015
      month: 6
      day: 17
  author:
    - family: Lee
      given: Youngjo
    - family: Nelder
      given: John A.
  citation-key: LeeHierarchical2001
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/88.4.987
  ISSN: 0006-3444, 1464-3510
  issue: '4'
  issued:
    - year: 2001
      month: 1
      day: 12
  language: en
  page: 987-1006
  title: >-
    Hierarchical generalised linear models: A synthesis of generalised linear
    models, random-effect models and structured dispersions
  type: article-journal
  volume: '88'

- id: LiAre2007
  accessed:
    - year: 2015
      month: 6
      day: 16
  author:
    - family: Li
      given: Yingying
    - family: Mykland
      given: Per A.
  citation-key: LiAre2007
  container-title: Bernoulli
  container-title-short: Bernoulli
  DOI: 10.3150/07-BEJ6067
  ISSN: 1350-7265
  issue: '3'
  issued:
    - year: 2007
      month: 8
  language: EN
  page: 601-622
  title: Are volatility estimators robust with respect to modeling assumptions?
  type: article-journal
  volume: '13'

- id: MalletMaximum1986
  accessed:
    - year: 2015
      month: 5
      day: 30
  author:
    - family: Mallet
      given: A.
  citation-key: MalletMaximum1986
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/73.3.645
  ISSN: 0006-3444, 1464-3510
  issue: '3'
  issued:
    - year: 1986
      month: 1
      day: 12
  language: en
  page: 645-656
  title: >-
    A maximum likelihood estimation method for random coefficient regression
    models
  type: article-journal
  volume: '73'

- id: McElreathMathematical2007
  author:
    - family: McElreath
      given: Richard
    - family: Boyd
      given: Robert
  citation-key: McElreathMathematical2007
  ISBN: 0-226-55827-4
  issued:
    - year: 2007
  publisher: University Of Chicago Press
  title: 'Mathematical Models of Social Evolution: A Guide for the Perplexed'
  type: book

- id: MillerChicago2013
  author:
    - family: Miller
      given: Jane E.
  call-number: T11 .M484 2013
  citation-key: MillerChicago2013
  collection-title: Chicago guides to writing, editing, and publishing
  edition: Second edition
  event-place: Chicago
  ISBN: 978-0-226-52786-4 978-0-226-52787-1
  issued:
    - year: 2013
  number-of-pages: '553'
  publisher: University of Chicago Press
  publisher-place: Chicago
  title: The Chicago guide to writing about multivariate analysis
  type: book
  URL: https://www.press.uchicago.edu/ucp/books/book/chicago/C/bo15506942.html

- id: RanzatoModeling2013
  author:
    - family: Ranzato
      given: M.
  citation-key: RanzatoModeling2013
  container-title: IEEE Transactions on Pattern Analysis and Machine Intelligence
  DOI: 10.1109/TPAMI.2013.29
  issue: '9'
  issued:
    - year: 2013
  page: 2206-2222
  title: Modeling natural images using gated MRFs
  type: article-journal
  volume: '35'

- id: ReiersolIdentifiability1950
  accessed:
    - year: 2020
      month: 7
      day: 4
  author:
    - family: Reiersol
      given: Olav
  citation-key: ReiersolIdentifiability1950
  container-title: Econometrica
  container-title-short: Econometrica
  DOI: 10.2307/1907835
  ISSN: '00129682'
  issue: '4'
  issued:
    - year: 1950
      month: 10
  page: '375'
  title: >-
    Identifiability of a Linear Relation between Variables Which Are Subject to
    Error
  type: article-journal
  volume: '18'

- id: RosseelLavaan2012
  accessed:
    - year: 2022
      month: 4
      day: 21
  author:
    - family: Rosseel
      given: Yves
  citation-key: RosseelLavaan2012
  container-title: Journal of Statistical Software
  DOI: 10.18637/jss.v048.i02
  ISSN: 1548-7660
  issued:
    - year: 2012
      month: 5
      day: 24
  language: en
  page: 1-36
  title: 'lavaan: An R Package for Structural Equation Modeling'
  type: article-journal
  volume: '48'

- id: SaefkenUnifying2014
  accessed:
    - year: 2016
      month: 9
      day: 2
  author:
    - family: Saefken
      given: Benjamin
    - family: Kneib
      given: Thomas
    - family: Waveren
      given: Clara-Sophie
      dropping-particle: van
    - family: Greven
      given: Sonja
  citation-key: SaefkenUnifying2014
  container-title: Electronic Journal of Statistics
  container-title-short: Electron. J. Statist.
  DOI: 10.1214/14-EJS881
  ISSN: 1935-7524
  issue: '1'
  issued:
    - year: 2014
  language: EN
  page: 201-225
  title: >-
    A unifying approach to the estimation of the conditional Akaike information
    in generalized linear mixed models
  type: article-journal
  volume: '8'

- id: ValpineFrequentist2011
  accessed:
    - year: 2015
      month: 6
      day: 7
  author:
    - family: Valpine
      given: Perry
      dropping-particle: de
  citation-key: ValpineFrequentist2011
  container-title: Journal of Ornithology
  container-title-short: J Ornithol
  DOI: 10.1007/s10336-010-0642-5
  ISSN: 2193-7192, 1439-0361
  issue: '2'
  issued:
    - year: 2011
      month: 1
      day: 26
  language: en
  page: 393-408
  title: >-
    Frequentist analysis of hierarchical models for population dynamics and
    demographic data
  type: article-journal
  volume: '152'

- id: VenablesGLMs2004
  accessed:
    - year: 2016
      month: 9
      day: 2
  author:
    - family: Venables
      given: W. N.
    - family: Dichmont
      given: C. M.
  citation-key: VenablesGLMs2004
  collection-title: 'Models in Fisheries Research: GLMs, GAMS and GLMMs'
  container-title: Fisheries Research
  container-title-short: Fisheries Research
  DOI: 10.1016/j.fishres.2004.08.011
  ISSN: 0165-7836
  issue: 2–3
  issued:
    - year: 2004
      month: 12
  page: 319-337
  title: >-
    GLMs, GAMs and GLMMs: an overview of theory for applications in fisheries
    research
  type: article-journal
  volume: '70'
...
